{
    num: -32065,
    accuracy: 95,
    basePower: 70,
    category: "Special",
    name: "Hot Air",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, wind: 1 },
    onBasePower(basePower, source) {
      if (["sunnyday", "desolateland"].includes(source.effectiveWeather())) {
        this.debug("weather buff");
        return this.chainModify(1.5);
      }
    },
    onModifyMove(move, source, target) {
      if (["sunnyday", "desolateland"].includes(source.effectiveWeather())) {
        move.target = "allAdjacentFoes";
      }
    },
    secondary: {
      chance: 10,
      status: "brn"
    },
    target: "normal",
    type: "Flying"
}